/**
* This is custom stylesheet, type any custom styles
*/


.rt-container .rt-grid-9, .rt-container .rt-grid-6{
	float: right;
}

#rt-top-surround #rt-header::after{
	background-position: center top !important;
}

#rt-top-surround #rt-header:before{
	background-position: top center !important;
	}

#rt-logo{
	width: 472px !important;;
	height: 140px !important;;
}


h2.redirect-ltr a { color:#fff !important; font-size: 12pt !important; margin-bottom: 10px !important; }

.jf_tipsy_w { display: none !important; }

div#jf_language {
    float: right;
    overflow: visible !important; 
    margin-left: 10px;
    height: 28px !important;
    width: 100px !important;
    background: #fff !important;
    border: 1px #c6c6c6 solid !important;
    margin-top: 1px !important;
}
div#jf_language .jf_language_button { margin: 0 !important; cursor: default !important; border: 0 !important; }
div.jf_language_content { opacity:1.0 !important; filter:alpha(opacity=100) !important; display: block !important; margin: 7px 5px 0 0 !important; }

.jf_fastnav_btn{
	display: none !important;
}

#jf_toppanel .jf_toppanel_container .rt-container #jf_toppanel_button{
	display: none !important;
}

.lefty, .righty{
	width: 50%;
	float: left;
	display: inline;
}

.righty{
	text-align:right;
}

.lefty{
	text-align: left;
}

.col-14{
	float: left;
	width: 25%;
	display: inline-block;
	
}

.col-34{
	float: left;
	width: 75%;
	display: inline-block;
}

.redirect-ltr{
	line-height: 10px !important;
	margin-bottom: 20px;
}

ul.newsfeed{
	list-style-type: none !important;
}

#rt-footer-surround #rt-copyright .rt-block{
	margin: 0px !important;
	padding: 0px !important;
	padding-top: 10px !important;
}

.feed-link a, .righty a{
	color: white !important;
}

div.component-content ul { padding: 0 0 0 20px !important; list-style-type: circle !important; } 
div.component-content ul.actions { padding: 0 !important; list-style-type: none; }